body {
	background: url(../img/pozadi.bmp) fixed;
	color: #013978;
	font: 15px "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	margin: 0px;
	_margin-top: 5px;
	_padding: 0px;
	padding-top: 5px;
	_padding-top: 0px;
	scrollbar-base-color: #FFCC00;
	scrollbar-face-color: #013978;
	scrollbar-highlight-color: #013978;
	scrollbar-shadow-color: #FFCC00;
	scrollbar-arrow-color: #FFCC00;
	scrollbar-track-color: #013978;
	overflow-x: hidden;
	overflow-y: auto;
}
/*****************************************Zacatek odkazu *********************************/
a {
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
}
a:link, a:visited {
	color: #013978;
}
a:hover, a:focus {
	color: #FFCC00;
	background-color: #013978;
}
a:active {
	color: #013978;
	background-color: #FFCC00;
}
a.loga, a:hover.loga, a:focus.loga, a:active.loga {
	background-color: transparent; 
	padding: 0px;
	text-decoration: none;
}
a.foto, a.fotov {
	display: block;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
a.foto {
	width: 120px;
}
a.fotov {
	width: 90px;
}
#novinky a {
	border: 0px none;
	color: #FFCC00;
	font-size: 12px;
	line-height: 19px;
	padding: 0px;
	text-decoration: underline;
	width: 124px;
}
a.iko, a:hover.iko, a:focus.iko, a:active.iko {
	background-color: transparent;
	padding-left: 1px;
	padding-right: 2px;
	text-decoration: none;
}

a#print {
	background-color: transparent;
	padding: 0px;
	position: absolute;
	margin-left: 49%;
	text-decoration: none;
}
/*****************************************Konec odkazu *********************************/
div.body {
	height: 605px;
	left: 50%;
	margin: 5px 0px 0px -395px;
	position: absolute;
	width: 780px;
}

div.top {
	background-image: url(../img/back-top.gif);
	height: 94px;
	width: 780px;
}
div#logo1 {
	margin-top: -18px;
	margin-left: -6px;
	position: absolute;
	z-index: 1;
}
div#logo2 {
	margin-top: -6px;
	margin-left: 156px;
	position: absolute;
}
div#logo3 {
	margin-top: -18px;
	margin-left: 656px;
	position: absolute;
	z-index: 1;
}
div.blok {
	background: White url(../img/pozadiskp.gif) no-repeat fixed center;
	height: 450px;
	margin-top: 5px;
}

div.obsah {
	float: right;
	height: 435px;
	overflow: auto;
	padding: 15px 10px 0px 10px;
	width: 590px;
}

div.bottom {
	background-image: url(../img/back-bottom.gif);
	font: 10px Arial, sans-serif;
	height: 16px;
	margin-top: 5px;
	padding-top: 3px;
	text-align: center;
	width: 780px;
}
/***************************************** Menu ******************************************/
div.center {
	text-align: center;
}

div.menu {
	float: left;
	height: 370px;
	padding: 45px 0px 0px 5px;
	width: 160px;
}
div.menu ul {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	position : absolute;
}
div.menu li {
	list-style: none;
	padding-bottom: 5px;
}
div.menu a {
	background-color: #013978;
	border: 2px outset;
	color: #FFCC00;
	display: block;
	font-size: 15px;
	padding: 2px 0px;
	text-decoration: none;
	width: 156px;
}
div.menu a:visited {
  color: #FFCC00;
}
div.menu a:hover, div.menu a:focus {
	background-color: #FFCC00;
	border: 2px inset;
	color: #013978;
}
div.menu a:active {
	background-color: #FFCC00;
	border: 2px inset;
	color: #013978;
}
div.menu .selected a, div.menu .selected a:link, div.menu .selected a:visited {
	background-color: #FFCC00;
	border-bottom: 2px solid #013978;
	border-left: 2px solid #FFCC00;
	border-right: 2px solid #FFCC00;
	border-top: 2px solid #013978;
	color: #013978;
	text-decoration: none;
}
/****************************************** Menu - konec *********************************/
/****************************************** Novinky *************************************/
div#novinky {
	background-color: #013978;
	border: 2px outset;
	color: #FFCC00;
	float: right;
	height: 316px;
	margin-left: 20px;
	margin-top: 20px;
	overflow: auto;
	width: 156px;
}
div#novinky h2 {
	background-color: #FFCC00;
	color: #013978;
	font-size: 15px;
	margin: 4px;
	padding: 2px;
	text-align: center;
}
div#novinky dl {
	font-size: 12px;
	margin: 0px 4px 6px 4px;
}
div#novinky dt {
	color: #FFCC00;
	margin-top: 4px;
	border-top: 1px solid #FFCC00;
	padding-left: 4px;
}
div#novinky dd {
	color: #FFCC00;
	margin: 1px 0px 0px 4px;
}
/***************************************** Novinky - konec *******************************/
div.foto_detail {
	text-align: center;
}
div.clen {
	border: 2px outset #FFCC00;
	height: 125px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
}
div.clen_info {
	float: left;
	padding: 0px 15px 0em 15px;
	width: 300px;
}
div.clen_info ul {
	font-size: 12px;
	font-weight: bold;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
	border-left: 1px dashed #FFCC00;
	border-bottom: 1px dashed #FFCC00;
}
div.clen_info li {
	font-weight: normal;
	display: inline;
	margin-left: 2px;
}
div.ikony {
	margin-top: 490px;
	margin-left: 15px;
	position: absolute;
	z-index: 1;
}
div.jazyk {
	margin-top: 117px;
	margin-left: 40px;
	position: absolute;
	z-index: 2;
}
div.ram {
	border: 2px outset #FFCC00;
	margin-top: 15px;
	margin-bottom: 15px;
	background: url(../img/taekwondista.gif) no-repeat center;
}
h1 {
	background-color: #013978;
	border: 2px outset #FFCC00;
	color: #FFCC00;
	font: bold 15px "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	margin: 0px;
	padding: 2px 0px;
	text-align: center;
}
hr {
	background-color: #013978;
	border-width: 0px;
	color: #013978;
	height: 2px;
	width: 100%;
}
img {
	border: 0px;
}
img.clen_foto {
	float: left;
}
img.fotak {
	vertical-align: middle;
}
img.middle {
	vertical-align: middle;
}
img#tisk {
	position: absolute;
	right: 2px;
	top: 2px;
}
li.bold, li.normal {
	list-style: outside url(../img/pest.gif);
	vertical-align: middle;
	margin-bottom: 1px;
	_padding-left: 8px;
}
li.bold {
	font-weight: bold;
}
li.misto1, li.misto2, li.misto3 {
	margin-bottom: 1px;
	_padding-bottom: 3px;
	_padding-left: 8px;
}
li.misto1 {
	list-style: outside url(../img/gold.gif);
}
li.misto2 {
	list-style: outside url(../img/silver.gif);
}
li.misto3 {
	list-style: outside url(../img/bronze.gif);
}
li.normal {
	font-weight: normal;
}
li.ram {
	font-weight: bold;
	margin-bottom: 4px;
	display: inline;
}
li.tul_cz {
	font-weight: normal;
	font-size: 12px;
}
li.tul_rytmus {
	font-weight: normal;
	font-size: 12px;
	font-style: italic;
}
ol.postoj {
	list-style: none;
}
ol.tul, ol.postoj {
	font-weight: bold;
}
p {
	text-indent: 5%;
	text-align: justify;
}
p:first-letter {
	font-weight: bold;
	font-size: 130%;
}
p#webmaster {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
span.right {
	text-align: right;
	display: block;
}
span#zpet {
	text-align: center;
	display: block;
}
span.red {
	color: #BB0000;
}
table.foto {
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
}
table.foto td {
	width: 147px;
	vertical-align: bottom;
}
ul.ram {
	margin: 0px;
	padding: 0px;
}
ul.ram a{
	text-decoration: none;
	padding: 0em;
}